/* Container default styles */

	body { background-color: #FFF; font-family: verdana,helvetica,sans-serif; color: #000; font-size: 8pt }
	td { font-family: verdana,helvetica,sans-serif; color: #000; font-size: 8pt }
	select { font-family: verdana,helvetica,sans-serif; color: #000; font-size: 8pt }
	input { font-family: verdana,helvetica,sans-serif; color: #000; font-size: 8pt }
	textarea { font-family: verdana,helvetica,sans-serif; color: #000; font-size: 8pt }
	.taWidth { width: 99% } /* sets width of certain textareas */

	A:link { color: #036 }
	A:active { color: #036 }
	A:visited { color: #036 }


/* Topnav styles */

	.topnav { background-color: #FFF; background-image: url('/images/topnav_bg.gif'); background-repeat: no-repeat }
	
	.buttonOffBG { background-color: #666 }
	.buttonOnBG { background-color: #8f8f93 }
	.buttonOffText { color: #FFF; font-size: 7pt; font-weight: bold; text-decoration: none }
	.buttonOnText { color: #FFF; font-size: 7pt; font-weight: bold; text-decoration: none }
	.navLinkFont { color: #000; font-size: 8pt; font-weight: bold; text-decoration: none }
	
	a:link.buttonText { color: #000; font-size: 7pt; font-weight: bold; text-decoration: none }
	a:active.buttonText { color: #000; font-size: 7pt; font-weight: bold; text-decoration: none }
	a:visited.buttonText { color: #000; font-size: 7pt; font-weight: bold; text-decoration: none }
	a:hover.buttonText { color: #000; font-size: 7pt; font-weight: bold; text-decoration: none }

	a:link.navLink { color: #000; font-size: 8pt; font-weight: bold; text-decoration: none }
	a:link.navLink1 { color: #000; font-size: 8pt; font-weight: bold; text-decoration: none }
	a:active.navLink { color: #000; font-size: 8pt; font-weight: bold; text-decoration: none }
	a:active.navLink1 { color: #000; font-size: 8pt; font-weight: bold; text-decoration: none }
	a:visited.navLink { color: #000; font-size: 8pt; font-weight: bold; text-decoration: none }
	a:visited.navLink1 { color: #000; font-size: 8pt; font-weight: bold; text-decoration: none }
	a:hover.navLink { color: #000; font-size: 8pt; font-weight: bold; text-decoration: none }
	a:hover.navLink1 { color: #000; font-size: 8pt; font-weight: bold; text-decoration: none }
	
	.navLowerText2 { color: #069; font-size: 7pt; font-weight: bold }


/* Table styles */

	.dataTable { border-top: 1px #999 solid; border-left: 1px #999 solid }

	a:link.dataLink { color: #036 }
	a:active.dataLink { color: #C60 }
	a:visited.dataLink { color: #666 }
	
	a:link.dataLinkHead, a:active.dataLinkHead, a:visited.dataLinkHead { font-weight: bold; color: #000 }

	.dataColHead { font-weight: bold; background-color: #069; color: #FFF; font-size: 8pt; border-bottom: 1px #999 solid; border-right: 1px #999 solid }
	.dataColHeadMain { font-weight: bold; background-color: #069; color: #FFF; font-size: 8pt; border-bottom: 1px #999 solid; border-right: 1px #999 solid }
	.dataColHeadCase { font-weight: bold; background-color: #008080; color: #FFFFFF; font-size: 8pt; border-bottom: 1px solid #999999; border-right: 1px solid #999999  }
	.dataColHeadPost { font-weight: bold; background-color: #063; color: #FFFFFF; font-size: 8pt; border-bottom: 1px solid #999999; border-right: 1px solid #999999;  }
	.dataColHeadDisb { font-weight: bold; background-color: #800040; color: #FFFFFF; font-size: 8pt; border-bottom: 1px solid #999999; border-right: 1px solid #999999  }
	.dataColHeadReports { font-weight: bold; background-color: #FF8080; color: #FFFFFF; font-size: 8pt; border-bottom: 1px solid #999999; border-right: 1px solid #999999;  }
	.dataColHeadTools { font-weight: bold; background-color: #FF8000; color: #FFFFFF; font-size: 8pt; border-bottom: 1px solid #999999; border-right: 1px solid #999999;  }
	.dataColSmHead { background-color: #069; color: #FFF; font-size: 10px; font-weight: bold; border-bottom: 1px #999 solid; border-right: 1px #999 solid  }
	.dataColAltHead {background-color: #9CC; color: #069; font-size: 8pt; font-weight: bold; border-bottom: 1px #999 solid; border-right: 1px #999 solid }
	.dataColAltHead1 {background-color: #069; color: #FFF; font-size: 7pt; border-bottom: 1px #999 solid; border-right: 1px #999 solid }

	.dataCelLines { border-bottom: 1px #69C solid; border-right: 1px #69C solid }
	.dataCelRight { border-right: 1px #69C solid }
	.tRowClr1 { background-color: #CCC; border-bottom: 1px #999 solid; border-right: 1px #999 solid }
	.tRowClr2 { background-color: #FFF; border-bottom: 1px #999 solid; border-right: 1px #999 solid }
	.tRowClr20 { background-color: #EFEFEF; border-bottom: 1px #999 solid; border-right: 1px #999 solid }	
	.tRowClrAtt { background-color: #CCFFCC; border-bottom: 1px solid #999999; border-right: 1px solid #999999;  }
	.tRowClrCred { background-color: #DEEFEF; border-bottom: 1px solid #999999; border-right: 1px solid #999999;  }
	.tRowClrEmp { background-color: #FFFFCC; border-bottom: 1px solid #999999; border-right: 1px solid #999999;  }
	.tRowClrClk { background-color: #FFCCCC; border-bottom: 1px solid #999999; border-right: 1px solid #999999  }
	.tRowClrGray { background-color: #E2E2E2; border-bottom: 1px solid #999999; border-right: 1px solid #999999  }
	.tRowSort { background-color: #9cc; border-bottom: 1px #999 solid; border-right: 1px #999 solid }
	.tRowTotal { color:#FFF; background-color: #666; border-bottom: 1px #999 solid; border-right: 1px #999 solid }
	.tRowClr9 { background-color: #FF0; border-bottom: 1px #999 solid; border-right: 1px #999 solid }


	.tRowSmClr1 { font-size: 7pt; background-color: #9CF; border-bottom: 1px #69C solid; border-right: 1px #69C solid }
	.tRowSmClr2 { font-size: 7pt; background-color: #FFF; border-bottom: 1px #69C solid; border-right: 1px #69C solid }
	.tRowClr10 { font-size: 7pt; border-bottom: 1px #69C solid; border-right: 1px #69C solid }
	.tRowClr11 { color: #660; font-size: 7pt; border-bottom: 1px #69C solid; border-right: 1px #69C solid }
	.tRowTotal2 { color:#FFF; background-color: #999; font-size: 7pt; border-bottom: 1px #999 solid; border-right: 1px #999 solid  }

	.tRowAlt1 {background-color: #CCC; border-bottom: 1px #999 solid; border-right: 1px #999 solid }
	.tRowAlt2 { color: #069; background-color: #9CC; border-bottom: 1px #999 solid; border-right: 1px #999 solid }
	.tRowAlt3 {background-color: #069; border-bottom: 1px #999 solid; border-right: 1px #999 solid }
	
	.TblHeadline { font-family: verdana,helvetica,sans-serif; color: #036; text-decoration: none }
	


/* General styles */

	.fixNscapeBG { background-image: url('invis.gif'); background-repeat: no-repeat }

	.smForm { font-family: verdana,helvetica,sans-serif; color: #000; font-size: 8pt }
	
	.hLine { background-color: #FFF; background-image: url('/images/666600_horiz.gif'); background-repeat: repeat-x }
	.hRule { background-color: #9CC; }
	.vertRule { background-image: url('/images/6D5B00.gif'); background-repeat: repeat-y }

	.fontPos { color: #360 }
	.fontNeg { color: #C00 }

	.quotesNegative  { font-size: 10pt; color: #cc0000; font-weight: bold}
	.quotesPositive  { font-size: 10pt; color: #336600; font-weight: bold}

	.fontMinus1 { font-size: 7pt }
	.fontMinus2 { font-size: 6pt }
	.fontPlus1 { font-size: 9pt }
	.fontPlus2 { font-size: 10pt }	
	
	.chartGrid { background-color: #999 }	
	
	.tRollOverPop { background-color: #FFC }
	.tRollOverEdge { background-color: #69C }
	
	.contPageBG { background-color: #FFF;}
	
	.altText1 { color: #006; font-size: 8pt; font-weight: normal }
	.altText2 { color: #000; font-size: 8pt; font-weight: bold }
	.altText3 { font-size: 10pt; font-weight: bold }
	.altText4 { font-size: 10pt; color: #7C7C66; font-weight: bold }
	.altText5 { font-size: 10pt; color: #C00; font-weight: bold }

	.altBg1 { background-color: #EEE; }
	.altBg2 { background-color: #eee; }
	.altBg3 { background-color: #660; }
	.altBg4 { background-color: #FFF; }
	
	
	.headline { color: #036; font-weight: bold; text-decoration: none }
	.subline { color: #666; }
	
	.footer { font-size: 8pt; text-align: justify }
	
	.histInactFont { color: #E65A23; }
	.histInactBg { background-color: #E65A23;}
	.histNewFont { color: #2F63AB; }
	.histNewBg { background-color: #2F63AB;}
	.histOldFont { color: #2F962B; }
	.histOldBg { background-color: #2F962B;}
	
	.cmsStepOn { color: #009 }
	.cmsStepOff { color: #039 }
	
/* Page section headers */
 
	.tRowHead {  background-image: url('invis.gif'); background-repeat: repeat-x }
	.sectionHead { color:#069; font-size: 10pt; font-weight: bold; vertical-align: bottom; text-align: left; text-transform: uppercase; }
	.sectionHeadSm { color:#069; font-size: 8pt; font-weight: bold; vertical-align: bottom; text-align: left; }
	.sectionSubHead { background-color: #FFC; color: #039; font-size: 8pt; font-weight: bold; border-bottom: 1px #69C solid; border-right: 1px #69C solid }
	.sectionSubHeadSm { background-color: #FFC; color: #039; font-size: 7pt; font-weight: bold; border-bottom: 1px #69C solid; border-right: 1px #69C solid }
	.sectionSubHeadClosed { background-color: #FFDDDD; color: #003399; font-size: 7pt; font-weight: bold; border-bottom: 1px solid #6699CC; border-right: 1px solid #6699CC;  }	
	.companyHead { font-size: 10pt; color: #069; font-weight: bold }
	.homeHead { font-size: 12pt; color: #003366; font-weight: bold; font-family:Verdana; }
	.homeHead1 { font-size: 16pt; color: #003366; font-weight: bold; font-family:Verdana; }
	.homeHead11 { font-size: 12pt; color: #003366; font-weight: bold; font-family:Verdana; }
	.homeHead12 { font-size: 12pt; color: #008080; font-weight: bold; font-family:Verdana; }
	.homeHead13 { font-size: 12pt; color: #063; font-weight: bold; font-family:Verdana; }
	.homeHead14 { font-size: 12pt; color: #840042; font-weight: bold; font-family:Verdana }
	.homeHead15 { font-size: 12pt; color: #FF8080; font-weight: bold; font-family:Verdana; }
	.homeHead16 { font-size: 12pt; color: #FF8000; font-weight: bold; font-family:Verdana; }
	.homeHead2 { font-size: 20pt; color: #CC0000; font-weight: bold; font-family:Verdana; font-style:italic }

	.sectionLink { font-size: 10px; color: #069; font-weight: bold }
	.sectionLinkMenu { font-size: 11px; color: #069; font-weight: bold }

	a:link.sectionLink { font-size: 10px; color: #036; font-weight: bold; }
	a:active.sectionLink { font-size: 10px; color: #036; font-weight: bold; }
	a:visited.sectionLink { font-size: 10px; color: #036; font-weight: bold; }
	
	.sectionLinkOff { font-size: 9px; color: #000; font-weight: bold }
	.selectionfixed { font-size: 12px; color: #000000; font-family:Courier New }	

	.pageid { font-size: 8pt; font-weight: bold; color: #127883 }


	.companySmHead { font-size: 9pt; color: #6b5d00; font-weight: bold }
	
	.sectionHead3 { color: #914633; font-size: 10pt; font-weight: bold }

	.coSect { color: #999; }
	.coSect1 { color: #FFF; }	
	a:link.coSect, a:active.coSect, a:visited.coSect { color: #999; }
	a:link.coSect1, a:active.coSect1, a:visited.coSect1 { color: #FFF; text-decoration: none  }	
	.portWelHead { color:#069; font-size: 10pt; font-weight: bold; }

	.termsHead { background-color: #036; color:#FFF; font-weight: bold }
	.termsFooter { color: #999; font-size: 7pt;  }

/* Homepage */

	a:link.homeHeadLink { color: #036; font-size: 9pt; font-weight: bold }
	a:active.homeHeadLink { color: #036; font-size: 9pt; font-weight: bold }
	a:visited.homeHeadLink { color: #036; font-size: 9pt; font-weight: bold }
	a:hover.homeHeadLink { color: #036; font-size: 9pt; font-weight: bold }
	.newsDate { color:#036; font-size: 7pt }
	.calDate { color:#999; font-size: 7pt }
	.whatsNewDate { color:#999 }
	.calDateTable { color:#999 }
	.tRowHeadHome { background-color: #FFF; background-image: url('images/homeHeadBG.gif'); background-repeat: repeat-x }
	.sectionHeadHome { color:#069; font-size: 9pt; font-weight: bold; vertical-align: bottom; text-align: left }

	.graphicHeaderBG { background-color: #FFF; background-image: url('images/home_header_bg.gif'); background-repeat: repeat-x }



/* Profile page styles */

	.profile { background-image: url('/images/bb_peer_prof_bg.gif'); background-repeat: repeat-x }
	.tRowProf { background-color: #FFF; background-image: url('/images/ph_pc.gif'); background-repeat: repeat-x }
	.profBann { font-size: 11pt; color: #36C; font-weight: bold }
	.profDate { font-size: 8pt; color: #36C; }
	.profHead { color:#039; font-size: 8pt; font-weight: bold; }
	.profHead1 { color:#005E00; font-size: 7pt; font-weight: bold }	
	.profHeadsm { color:#039; font-size: 7pt; font-weight: bold; }

/* Tuner */

	.tunerText { font-size: 7pt }
	.tunerSect { background-color: #36C; font-size: 8pt; color: #FFF }
	.tunerFill { background-color: #FFF }


/* Calendar */

	.calText { font-size: 9pt }
	
	.dataColCalHead { background-color: #FFC; color: #006; font-size: 9pt; border-bottom: 1px #69C solid; border-right: 1px #69C solid }
	
	a:link.dataColCalLink { color: #FFF; font-size: 9pt; font-weight: bold }
	a:active.dataColCalLink { color: #FFF; font-size: 9pt; font-weight: bold }
	a:visited.dataColCalLink { color: #FFF; font-size: 9pt; font-weight: bold }
	a:hover.dataColCalLink { color: #FFF; font-size: 9pt; font-weight: bold }

	.headlineCal { color: #039; font-size: 8pt; font-weight: bold; text-decoration: none }
	.sublineCal { color: #666; font-size: 8pt }

	a:link.sublineCal { color: #666; font-size: 8pt }
	a:active.sublineCal { color: #666; font-size: 8pt }
	a:visited.sublineCal { color: #666; font-size: 8pt }
	a:hover.sublineCal { color: #666; font-size: 8pt }

	a:link.calNumber { color: #666 }
	a:active.calNumber { color: #666 }
	a:visited.calNumber { color: #666 }
	a:hover.calNumber { color: #666 }

	.calTable { border-top: 1px #a6c2ca solid; border-left: 1px #a6c2ca solid }
	
	.tRowClr3Cal { background-color: #FFFF99; font-size: 8pt; border-bottom: 1px solid #A6C2CA; border-right: 1px solid #A6C2CA;  }
	.tRowClr4Cal { background-color: #D6FFD6; font-size: 8pt; border-bottom: 1px solid #A6C2CA; border-right: 1px solid #A6C2CA  }
	.tRowClr2Cal { background-color: #FFF; font-size: 8pt; border-bottom: 1px #a6c2ca solid; border-right: 1px #a6c2ca solid }
	
/* Site Map */

	.siteMapTable { border-top: 1px #036 solid; border-left: 1px #036 solid }

	.siteMapHead { background-color: #fff; border-bottom: 1px #036 solid; border-right: 1px #036 solid }
	.siteMapClr1 { color: #FFFFFF; background-color: #069; border-bottom: 1px solid #036; border-right: 1px solid #036; ; font-size:10pt; font-family:Verdana; font-weight:bold }
	.siteMapClr2 { background-color: #ccc; border-bottom: 1px #036 solid; border-right: 1px #036 solid }
	.siteMapClr3 { background-color: #fff; border-bottom: 1px #036 solid; border-right: 1px #036 solid }

	a:link.smHeadLink, a:active.smHeadLink, a:visited.smHeadLink { font-weight: bold; color: #069 }
	.siteMapHeadTxt { font-weight: bold; color: #069 }

	a:link.smMainLink, a:active.smMainLink, a:visited.smMainLink { color: #fff }
	.siteMapMainTxt { color: #fff }

	a:link.smSubLink, a:active.smSubLink, a:visited.smSubLink { color: #000 }
	.siteMapSubTxt { color: #000; margin-left: 10px }

	a:link.smSubSubLink, a:active.smSubSubLink, a:visited.smSubSubLink { color: #000 }
	.siteMapSubSubTxt { color: #000; margin-left: 20px }

/* Wizards */

	.wiz { background-color: #FFF; background-image: url('/images/wiz_bg.gif'); background-repeat: no-repeat }
	.wizrep { background-color: #FFF; background-image: url('/images/own_report_bg.gif'); background-repeat: no-repeat }
	.wiztop { background-color: #FFF }


/* Popup */

	//.lookup { background-color: #FFF; background-image: url('/images/pop_bg.gif'); background-repeat: no-repeat }
	.popup { background-image: url('/images/pop_bg.gif'); background-repeat: repeat-x }
	.popupBGTop { background-image: url('/images/popup_head_bg.gif'); background-repeat: repeat-x }
	.popupBGLower { background-color: #9cc; color:#069 }
	.popupHead { background-color: #9cc; color:#069; font-size: 10pt; font-weight: bold; vertical-align: top; text-align: left; text-transform: none }

/* CMS */

	.cmsQS { background-color: #FFC; }
	.cmsHR { background-color: #9CF; }
	.cmsCR { background-color: #CDCFCD; }
	.cmsHRImg { background-image: url('/images/cms_hr.gif'); background-repeat: repeat-x }
	.cmsTxt { color: #039; font-size: 11pt; }
	.cmsTxt2 { color: #039; font-size: 7pt; }
	a:link.cmsSrchLink, a:active.cmsSrchLink, a:visited.cmsSrchLink { color: #FFCE31; font-size: 7pt; font-weight: bold; text-decoration: none; }
	a:hover.cmsSrchLink {text-decoration: underline; }
	.cmsSrchHead { color: #39398C; font-size: 7pt; font-weight: bold; }
	.cmsContRec { color: #39398C; }
	.cmsContRecBold { color: #39398C; font-weight: bold; }
	.cmsCM { color:#039; }
	.cmsNT { background-image: url('/images/menu_tile.gif'); background-repeat: repeat-x }
	.cmsSubNT { background-image: url('/images/submenu_tile.gif'); background-repeat: repeat-x }
	.cmsSrchNoLink { color: #FFCE31; font-size: 7pt; font-weight: bold; text-decoration: none; }

/* Disclaimer & Error page styles */

	.discHead { background-image: url('/images/print_head_bg.gif'); background-repeat: repeat }
	.errorHead { font-size: 13pt; color: #039 }
	
/* Research */

	.a { color:#FFF; background-color: #069; }
	.b { background-color: #FF0000; border-bottom: 1px solid #999999; border-right: 1px solid #999999; color:#FFFFFF; text-decoration:blink  }	
	.c { background-color: #FFFF00; border-bottom: 1px solid #999999; border-right: 1px solid #999999  }	

	a.insiderTitle { color: #036; font-weight: bold; }
	
	.lc { text-transform: lowercase; }